﻿.theme-red .navbar {
    background-color: #2A1A5Ef0 !important;
}

.theme-red .navbar-brand {
  color: #fff; }
  .theme-red .navbar-brand:hover {
    color: #fff; }
  .theme-red .navbar-brand:active {
    color: #fff; }
  .theme-red .navbar-brand:focus {
    color: #fff; }

.theme-red .nav > li > a {
  color: #fff; }
  .theme-red .nav > li > a:hover {
    background-color: transparent; }
  .theme-red .nav > li > a:focus {
    background-color: #2A1A5Ef0; }

.theme-red .nav .open > a {
  background-color: transparent; }
  .theme-red .nav .open > a:hover {
    background-color: transparent; }
  .theme-red .nav .open > a:focus {
    background-color: #2A1A5Ef0; }

.theme-red .bars {
  color: #fff; }

.theme-red .sidebar .menu .list li.active {
    background-color: #7C3AED;
    /*box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 10px 1px;*/
    /*border-left: 3px solid #7C3AED;*/
    font-weight:900;
    color: #fff;
}
.theme-red .sidebar .menu .list li ul li.active {
    background-color: #444444;
    color: #fff;
}

.theme-red .sidebar .menu .list li.active a span {
    color: #ffffff;
}
  
  .theme-red .sidebar .menu .list li ul li.active a span {
    color: #fff;
  }


.theme-red .sidebar .menu .list .toggled {
  background-color: transparent; }

.theme-red .sidebar .menu .list .ml-menu {
    background-color: #1c1c1c;
}

.theme-red .sidebar .legal {
  background-color: #fff; }
  .theme-red .sidebar .legal .copyright a {
    color: #8B5CF6 !important; }


